if [ -z ${CONDA_BUILD+x} ]; then
	source /Users/distiller/project/miniconda/conda-bld/thermorawfileparser_1556271778298/work/build_env_setup.sh
fi
cp * $PREFIX/bin
cp $RECIPE_DIR/ThermoRawFileParser.sh $PREFIX/bin
chmod +x $PREFIX/bin/ThermoRawFileParser.sh